<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Protfolio</title>
</head>
<body>
   
        <header>
      
            <nav> 
                <ul>
               
                    <img src="assets/logo.svg" alt="protfolio" >
                    <li><a href="">Home</a></li>
                    <li><a href="">About</a></li>
                    <li><a href="">Services</a></li>
                    <li><a href="">Profile</a></li>
                    <li><a href="">Page</a></li>
                    <li><a href="">Contact</a></li>
                    <li><a href="" id="meeting">Book a Meeting</a></li>
            
                </ul>
            </nav>
        </header>

    
    <section class="heading">
        <div class="details">
            <div class="row">
                <div class="column " id="secColumn">
                    <h4>get every single solutions</h4>
                    <h2>
                        I'm Designer <br>
                        Dr. Tony Stark
                    </h2>
                    <h5>
                        Portfolio sites are primarily intended to showcase the work of the designer, but they also provide an opportunity for
                        potential clients to get to know more about the designer and to feel a personal connection.
                    </h5>
                    <p>
                        <a href="" id="first">Learn More</a>
                        <a href="" id="second">Hire Me</a>
                    </p>
                </div>
                <div class="column">
                    <div class="imgDiv">
                        <img src="assets/tony.png" alt="Dammy Image" srcset="">
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="description">
        <div class="row">
            <div class="column">
                <h4>
                    Designing with passion while <br> exploring the world
                </h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reiciendis, suscipit?
                </p>

            </div>
            <div class="column">
                <h3>
                    Any type of qyery & discussion
                </h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Harum, accusamus?</p>
            </div>
        </div>


    </section>
    
</body>
</html>